Bug 207974 - New port: sysutils/dsbbatmon: GTK+ battery monitor
Summary: New port: sysutils/dsbbatmon: GTK+ battery monitor
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-14 11:21 UTC by Marcel Kaiser
Modified: 2016-03-28 16:18 UTC (History)
0 users

See Also:


Attachments
Shar archived port (1.87 KB, application/x-shar)
2016-03-14 11:21 UTC, Marcel Kaiser
no flags Details
Poudriere build log (10.2R, i386) (31.16 KB, text/plain)
2016-03-14 11:22 UTC, Marcel Kaiser
no flags Details
Poudriere build log (10.1R, i386) (31.16 KB, text/plain)
2016-03-14 11:22 UTC, Marcel Kaiser
no flags Details
Poudriere build log (9.3R, i386) (32.10 KB, text/plain)
2016-03-14 11:23 UTC, Marcel Kaiser
no flags Details
Shar archived port (1.87 KB, application/x-shar)
2016-03-15 08:10 UTC, Marcel Kaiser
no flags Details
Poudriere build log (10.2R, i386, non-root) (31.97 KB, text/plain)
2016-03-15 08:12 UTC, Marcel Kaiser
no flags Details
Poudriere build log (10.1R, i386, non-root) (31.96 KB, text/plain)
2016-03-15 08:13 UTC, Marcel Kaiser
no flags Details
Poudriere build log (9.3R, i386, non-root) (32.95 KB, text/plain)
2016-03-15 08:14 UTC, Marcel Kaiser
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2016-03-14 11:21:09 UTC
Created attachment 168142 [details]
Shar archived port

DSBBatmon is a GTK+ battery monitor for FreeBSD. It displays the battery's
current status, capacity, and remaining time. It warns the user if the battery
capacity is low, and can automatically shut down the system if a critical
capacity is reached.

WWW: http://freeshell.de/~mk/projects/dsbbatmon.html
Comment 1 Marcel Kaiser 2016-03-14 11:22:07 UTC
Created attachment 168143 [details]
Poudriere build log (10.2R, i386)
Comment 2 Marcel Kaiser 2016-03-14 11:22:54 UTC
Created attachment 168144 [details]
Poudriere build log (10.1R, i386)
Comment 3 Marcel Kaiser 2016-03-14 11:23:57 UTC
Created attachment 168145 [details]
Poudriere build log (9.3R, i386)
Comment 4 Marcel Kaiser 2016-03-15 08:10:33 UTC
Created attachment 168222 [details]
Shar archived port
Comment 5 Marcel Kaiser 2016-03-15 08:12:11 UTC
Created attachment 168223 [details]
Poudriere build log (10.2R, i386, non-root)
Comment 6 Marcel Kaiser 2016-03-15 08:13:13 UTC
Created attachment 168224 [details]
Poudriere build log (10.1R, i386, non-root)
Comment 7 Marcel Kaiser 2016-03-15 08:14:23 UTC
Created attachment 168225 [details]
Poudriere build log (9.3R, i386, non-root)
Comment 8 commit-hook freebsd_committer 2016-03-28 16:17:53 UTC
A commit references this bug:

Author: jbeich
Date: Mon Mar 28 16:17:48 UTC 2016
New revision: 412059
URL: https://svnweb.freebsd.org/changeset/ports/412059

Log:
  sysutils/dsbbatmon: add new port

  PR:		207974
  Submitted by:	Marcel Kaiser

  DSBBatmon is a GTK+ battery monitor for FreeBSD. It displays the battery's
  current status, capacity, and remaining time. It warns the user if the battery
  capacity is low, and can automatically shut down the system if a critical
  capacity is reached.

  http://freeshell.de/~mk/projects/dsbbatmon.html

Changes:
  head/sysutils/Makefile
  head/sysutils/dsbbatmon/
  head/sysutils/dsbbatmon/Makefile
  head/sysutils/dsbbatmon/distinfo
  head/sysutils/dsbbatmon/pkg-descr
  head/sysutils/dsbbatmon/pkg-plist
Comment 9 Jan Beich freebsd_committer 2016-03-28 16:18:44 UTC
Thanks. Committed.